Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#34759 - js-1.8.5-3 in extra failes to build due to configure error

Attached to Project: Arch Linux
Opened by Jussi Saarinen (jtts) - Friday, 12 April 2013, 23:44 GMT
Last edited by Ionut Biru (wonder) - Monday, 15 April 2013, 11:04 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture x86_64
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No


Trying to build js-package with current up-to-date system using "makepkg -s" -command fails with
the folowing error:

checking for the alignment of void*... configure: error: No alignment found for void*
==> VIRHE: Virhe tapahtui funktiossa build().

Additional info:
* package version(s)

* config and/or log files etc.
Check the attachments.

Steps to reproduce:
Try to build js-package.
This task depends upon

Closed by  Ionut Biru (wonder)
Monday, 15 April 2013, 11:04 GMT
Reason for closing:  Fixed
Additional comments about closing:  in testing
Comment by Jussi Saarinen (jtts) - Monday, 15 April 2013, 10:58 GMT